/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */
@font-face {
	font-family: 'bernier';
	src: url('/wp-content/themes/bb-theme-child/fonts/bernierregular-regular-webfont.woff2') format('woff2'), url('/wp-content/themes/bb-theme-child/fonts/bernierregular-regular-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

.main-logo a {
	background: url('/wp-content/uploads/2018/08/New_SLTC_Seal-white.png') center no-repeat;
	background-size: cover;
	max-height: 100px;
	max-width: 100px;
	height: 120px;
	font-size: 0;
	width: 120px;
	display: block;
}

.fl-page-nav-right.fl-page-header-fixed,
.fl-page-header-fixed {
	background-color: #434244;
}

.clpmodal .uabb-content {
	max-width: 100% !important;
}

.flip-book .view .fnav .disabled {
	color: #fff !important;
}

ul#menu-main-menu-1 {
	width: 100%;
}

#menu-main-menu-1 li a {
	text-transform: uppercase;
	color: #fff;
	display: inline;
	padding-bottom: 5px;
	font-size: 14px;
	position: relative;
}

img.fl-logo-img {
	max-height: 120px;
	max-width: 120px;
}

.fl-page-nav-centered-inline-logo {
	text-align: center;
	z-index: 999;
	position: relative;
}

.fl-page-content {
	margin-top: 0px;
}

.bernier,
.bernier * {
	font-family: 'bernier';
}

.grey-bg,
.grey-bg * {
	background: #eeeeee;
}

.uppercase,
.uppercase * {
	text-transform: uppercase;
}

.border-boxed {
	border: solid 1px #000000;
}

.border-boxed-white {
	border: solid 1px #ffffff;
}

.border-boxed,
.border-boxed-white {
	height: 70px;
	vertical-align: middle;
	display: inline-grid;
	width: 100%;
}

.border-boxed p,
.border-boxed-white p {
	margin-bottom: 0;
}

.center,
.center * {
	text-align: center;
}

.bordered > div {
	border: solid 2px #000000;
	padding: 10px;
}

/** NAV **/
.fl-page-bar ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: center;
}

.fl-page-bar ul li {
	margin: 0;
	padding: 12px 0;
	width: 160px;
	font-size: 14px;
	font-weight: 200;
	color: #fff;
	text-transform: uppercase;
	display: inline-block;
	float: left;
	text-align: left;
	white-space: nowrap;
	margin-left: 15px;
}

.fl-page-bar ul li.right {
	text-align: right;
	width: 100%;
}

.fl-page-bar ul li a {
	color: #fff;
	font-weight: 200;
	opacity: 0.8;
}

.fl-page-bar ul li a:hover {
	text-decoration: none;
	color: #fff;
}

.fl-page-bar ul li a.active {
	font-weight: 800;
	opacity: 1;
	position: relative;
}

.fix-cols div {
	max-width: 560px;
}

/** INFUSIONSOFT FORM **/
.infsoftf {
	width: 40%;
	display: inline;
}

/** HERO **/
.heroSplit {
	width: 100%;
	height: 680px;
	position: relative; /* top: -136px; */

	/* margin-bottom: -70px; */
	z-index: 1;
	background: rgb(246, 139, 30);
	background: -moz-linear-gradient(left, rgba(246, 139, 30, 1) 50%, rgba(3, 166, 231, 1) 51%);
	background: -webkit-linear-gradient(left, rgba(246, 139, 30, 1) 50%, rgba(3, 166, 231, 1) 51%);
	background: linear-gradient(to right, rgba(246, 139, 30, 1) 50%, rgba(3, 166, 231, 1) 51%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f68b1e', endColorstr='#03a6e7', GradientType=1);
}

.heroSplit .left {

	/*padding-right: 130px;*/

	/* right: -89px;*/
	position: relative;
	background-size: contain;
	background: rgba(246, 139, 30, 1) url(/wp-content/uploads/2018/07/split-elp.png) center no-repeat;
	display: inline-block;
	vertical-align: middle;
	height: 680px;
}

.heroSplit .right {
	position: relative;/* left: -120px;*/

	/* padding-left: 130px;*/

	/* -webkit-clip-path: polygon(25.7% 0px, 100% 0px, 100% 100%, 24.95% 100.01%);
	clip-path: polygon(25.7% 0px, 100% 0px, 100% 100%, 24.95% 100.01%);*/
	background: #03a6e7 url(/wp-content/uploads/2018/07/split-clp.png) center no-repeat;
	background-size: contain;
	display: inline-block;
	vertical-align: middle;
	height: 680px;
}

.heroSplit2 {
	width: 100%;
	height: 450px;
	position: relative; /* top: -136px; */

	/* margin-bottom: -70px; */
	z-index: 1;
	background: rgb(246, 139, 30);
	background: -moz-linear-gradient(left, rgba(246, 139, 30, 1) 50%, rgba(3, 166, 231, 1) 51%);
	background: -webkit-linear-gradient(left, rgba(246, 139, 30, 1) 50%, rgba(3, 166, 231, 1) 51%);
	background: linear-gradient(to right, rgba(246, 139, 30, 1) 50%, rgba(3, 166, 231, 1) 51%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f68b1e', endColorstr='#03a6e7', GradientType=1);
}

.heroSplit2 .left {
	padding-right: 130px;
	right: -89px;
	position: relative;
	background-size: contain;
	background: #f68b1e url(/wp-content/uploads/2018/07/split-elp.png) left top no-repeat;
	display: inline-block;
	vertical-align: middle;
	height: 450px;
}

.heroSplit2 .right {
	position: relative;
	left: -120px;
	padding-left: 171px;
	-webkit-clip-path: polygon(27.33% 1px, 100% 0px, 100% 100%, 19.47% 100.01%);
	clip-path: polygon(27.33% 1px, 100% 0px, 100% 100%, 19.47% 100.01%);
	background: #03a6e7 url(/wp-content/uploads/2018/07/split-clp.png) right top no-repeat;
	background-size: contain;
	display: inline-block;
	vertical-align: middle;
	height: 450px;
}

.scheduleApt,
.tour360 {
	width: 100%;
	background-color: #eee;
	overflow: hidden;
	max-height: 0;
	height: auto;
	transition: max-height .9s .2s ease-in-out;
}

.scheduleApt.open,
.tour360.open {
	max-height: 2000px;
}

.scheduleApt h2,
.tour360 h2 {
	text-transform: uppercase;
	font-size: 40px;
	letter-spacing: 1px;
	color: #f68c1e;
	text-align: center;
	margin-bottom: 30px;
	margin-top: 0;
	padding-top: 30px;
}

.scheduleApt .wrap,
.tour360 .wrap {
	position: relative;
	margin: auto;
	overflow: hidden;
}

.scheduleApt .wrap {
	height: 800px;
	max-width: 965px;
}

.tour360 .wrap {
	height: 1000px;
	max-width: 100%;
}

.scheduleApt iframe {
	width: 100%;
	height: 1050px;
	margin-top: -298px;
	margin-left: -15px;
	overflow: hidden;
}

.tour360 iframe {
	width: 100%;
	height: 1100px;/* margin-top: -100px;*/
	margin-left: 0px;
	overflow: hidden;
}

.tour360.open {
	overflow: visible;
}

.buttonBar {
	width: 100%;
	background-color: #414042
}

.buttonBar .inner {
	width: 100%;
	margin: auto;
	padding: 20px 0;
	text-align: center;
}

.buttonBar .inner a {
	display: inline-block;
	width: 260px;
	text-align: center;
	border-right: 1px solid #eee;
	color: #eee;
	text-transform: uppercase;
}

.buttonBar .inner a:hover {
	font-weight: 600;
}

.buttonBar .inner a:last-child {
	border-right: 0;
}

.footerNav .logo {
	width: 100px;
	height: 100px;
	margin-right: 50px;
	margin-left: 0;
	display: inline-block;
}

.footerNav .logo svg {
	height: 100%;
	width: 100%;
}

.footerNav .logo svg path,
.footerNav .logo polygon {
	fill: #fff;
}

.footerNav .sites {
	width: 200px;
	font-size: 12px;
	font-weight: 200;
	text-transform: uppercase;
	display: inline-block;
	vertical-align: top;
}

.footerNav .sites ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.footerNav .sites ul li {
	display: inline-block;
	width: 100%;
	padding: 10px 0 0 0;
}

.footerNav .sites ul li a {
	color: #eee;
}

.footerNav .sites ul li a.active {
	font-weight: 600;
}

.footerNav .sites ul li a.active:before {
	font: normal normal normal 14px/1 FontAwesome;
	content: "\f0da";
	float: left;
	margin-left: -13px;
	margin-top: 1px;
}

.costBoxes .cost-left {
	display: inline-block;
	vertical-align: top;
	width: 50%;
	height: 700px;
	text-align: center;
	padding: 200px 0 60px 0;
	white-space: normal;
	background-color: rgba(255, 255, 255, 0.8);
}

.costBoxes .cost-right {
	display: inline-block;
	vertical-align: top;
	width: 50%;
	height: 700px;
	text-align: center;
	padding: 200px 0 60px 0;
	white-space: normal;
	background-color: rgba(0, 0, 0, 0.75);
}

.costBoxes .cost-right .fl-col-content,
.costBoxes .cost-left .fl-col-content {
	max-width: 500px;
}

.costBoxes .cost-left .fl-col-content {
	float: right;
}

.gform_wrapper {
	margin: 0;
}

form#gform_1 {
	margin-top: -15px;
}

#gform_submit_button_1,
#gform_submit_button_2,
#gform_submit_button_3 {
	float: right;
	margin-right: 0;
	border-radius: 0;
	border: 0;
	background: #555;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	padding: 16px 65px;
	font-size: 18px;
	letter-spacing: 1px;
	cursor: pointer;
	transition: all .2s;
}

#gform_submit_button_1:hover,
#gform_submit_button_2:hover,
#gform_submit_button_3:hover {
	background: #888;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	height: 50px;
}

#gform_2 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	background: transparent;
	border: solid 2px #fff;
	border-radius: 0;
	color: #fff !important;
	padding: 10px;
}

#gform_3 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	border: 1px solid #ccc;
	border-radius: 0;
	color: #fff !important;
	padding: 10px;
}

#gform_3 select {
	height: 50px;
}

#gform_submit_button_2 {
	float: none;
}

.carousel-custom .fl-slide-title {
	color: #231f20 !important;
}

.carousel-custom .fl-slide-text {
	font-size: 40px !important;
	font-weight: bold;
	line-height: 40px !important;
}

@media only screen and (min-width:992px) and (max-width:1199px) {
	.Header-left-menu-class ul.menu.fl-menu-horizontal > li,
	.header-menu-right ul.menu.fl-menu-horizontal > li {
		margin-left: 33px !important;
	}

	.header-menu-right ul.menu.fl-menu-horizontal > li:first-child {
		margin-left: 0 !important;
	}

	.home .fl-node-5b7f3cebec5ba.fl-module-heading .fl-heading {
		font-size: 60px;
	}

	.home .fl-node-5b7f3cebec5ba > .fl-module-content,
	.home .fl-node-5b7f3cebec441 > .fl-module-content {
		margin-top: 30px !important;
	}

	.home .input-text {
		font-size: 2vw;
	}

	.home #inf_form_3af0f1019a5bf12e80e5fb1dd3fcc7ee .infusion-recaptcha,
	.home #inf_form_3af0f1019a5bf12e80e5fb1dd3fcc7ee .infusion-recaptcha:hover {
		float: left;
		margin-left: 7%;
	}

}

@media (max-width:992px) {
	.fl-page-content {
		margin-top: 0;
	}

	.fl-page-header {
		background: #434244;
	}

	.fl-page-nav-wrap {
		border: none !important;
		padding: 10px 0;
	}

	.fl-node-5b57129cef8a6,
	.fl-node-5b57129cef8df {
		width: 100%;
		max-width: 100%;
	}

	.fl-node-5b5712b28e2f1.fl-module-heading .fl-heading {
		text-align: center;
	}

}

@media (max-width:870px) {
	.heroSplit {
		background: none;
		height: auto;
	}

	.heroSplit .left,
	.heroSplit .right {
		width: 100% !important;
		height: unset;
		padding: 50px 20px;
		position: static;
		max-width: 100%;
	}

	.heroSplit .left {
		padding-top: 160px;
		padding-bottom: 110px;
		text-align: right;
		background-size: contain;
		background-position: center;
		text-align: right;
	}

	.heroSplit .right {

		/* -webkit-clip-path: polygon(0 16%, 100% 0, 100% 100%, 0% 100%);
		 clip-path: polygon(0 16%, 100% 0, 100% 100%, 0% 100%);*/
		padding-top: 60px;/* margin-top: -130px;*/
		padding-bottom: 100px;
		text-align: left;
	}

}

@media (max-width:767px) {
	.fl-page-bar .text-left ul.leftul {
		width: 100%;
		text-align: center;
	}

	.fl-page-bar .text-left ul.leftul li {
		float: none;
	}

	.fl-page-bar .text-left,
	.fl-page-bar ul li.right {
		text-align: center;
	}

	.fl-page-bar .text-right {
		text-align: center;
	}

	.fl-page-header-logo a {
		text-decoration: none;
		width: 100%;
		text-align: center;
		display: block;
	}

	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-nav > li {
		line-height: 35px;
	}

	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-header-logo {
		margin-right: 0;
	}

}

@media (max-width:870px) and (orientation:landscape) {
	.heroSplit h1 {
		display: block;
	}

	.elp .topContainer.hasBg {
		background-position: -140px 0px;
		height: 310px;
	}

	.enroll-elp .topContainer.hasBg {
		background-position: -140px 0px;
	}

}

.page-id-8 .section-display-carrier,
.page-id-8 .section-display-fina {
	display: none;
	transition: max-height .9s .2s ease-in-out;
	position: relative;
}

.page-id-8 .section-display-carrier.open,
.page-id-8 .section-display-fina.open {
	display: block;
}

.page-id-8 .reqs-catalog-section-hide {
	display: none;
	position: relative;
}

.page-id-8 .reqs-catalog-section-hide svg {
	display: none;
}

.page-id-8 .costBoxes.active svg {
	display: none;
}

.page-id-10 .section-display-carrier,
.page-id-10 .section-display-fina {
	display: none;
	transition: max-height .9s .2s ease-in-out;
	position: relative;
}

.page-id-10 .section-display-carrier.open,
.page-id-10 .section-display-fina.open {
	display: block;
}

.page-id-10 .reqs-catalog-section-hide {
	display: none;
	position: relative;
}

.page-id-10 .reqs-catalog-section-hide svg {
	display: none;
}

.page-id-10 .costBoxes.active svg {
	display: none;
}

.page-id-5401 .section-display-carrier,
.page-id-5401 .section-display-fina {display: none;transition: max-height .9s .2s ease-in-out;position: relative;}
.page-id-5401 .section-display-carrier.open,
.page-id-5401 .section-display-fina.open {display: block;}
.page-id-5401 .reqs-catalog-section-hide {display: none;position: relative;}
.page-id-5401 .reqs-catalog-section-hide svg {display: none;}
.page-id-5401 .costBoxes.active svg {display: none;}

/*New CSS*/
.contentWrap-new section.has-inner .inner > div.timelineDetails {
	position: relative;
	width: 573px;
	height: 530px;
	margin-top: -55px;
	right: -70px;
	display: inline-block;
}

.contentWrap-new .timelineDetails .slide {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100%;
	-webkit-transition: opacity 0.8s ease, transform 0.7s ease-in-out;
	transition: opacity 0.8s ease, transform 0.7s ease-in-out;
	transform: scale(0.7);
}

.contentWrap-new .timelineDetails .slide .info {
	position: absolute;
	bottom: 75px;
	left: 35px;
	width: 250px;
	padding: 22px;
	background: rgba(255, 255, 255, 0.9);
	font-size: 13px;
	line-height: 21px;
}

.contentWrap-new .timelineDetails .slide h2 {
	margin: 0;
	display: inline-block;
	width: 100%;
	text-align: left;
	font-weight: 100;
	font-size: 30px;
	letter-spacing: 1px;
	font-family: 'bernier';
}

.contentWrap-new .timelineDetails .slide strong {
	font-size: 14px;
	text-transform: uppercase;
}

.contentWrap-new .timelineDetails .slide.active {
	opacity: 1;
	transform: scale(1);
	-webkit-transition: opacity 0.7s ease 0.2s, transform 0.7s ease-in-out 0.2s;
	transition: opacity 0.7s ease 0.2s, transform 0.7s ease-in-out 0.2s;
}

.contentWrap-new {
	position: relative;
	z-index:9;
}

.contentWrap-new .timelineDetails {
	position: relative;
	width: 500px;
	height: 500px;
	display: inline-block;
}

.contentWrap-new .timeline {
	width: 88%;
	position: relative;
	margin: 0px 10px 0 auto;
	display: block;
	height: 73px;
}

.contentWrap-new div.timeline .sub {
	width: 100%;
	display: table;
	border-collapse: collapse;
	table-layout: fixed;
}

.contentWrap-new .timeline .item {
	display: table-cell;
	text-align: left;
	position: relative;
	z-index: 10000;
	height: 70px;/*vertical-align: middle;*/
}

.contentWrap-new .timeline .item strong {
	font-size: 14px;
	font-weight: 800;
	width: 100%;
	margin-bottom: 10px;
	margin-top: -34px;
	margin-left: 5px;
	text-transform: uppercase;
	opacity: 0;
	display: inline-block;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.contentWrap-new .timeline .item.active strong {
	opacity: 1;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.contentWrap-new .timeline .item div {
	background-color: #434244;
	height: 25px;
	width: 25px;
	border-radius: 25px;
	display: inline-block; /*vertical-align: middle;*/
	box-sizing: content-box;
	cursor: pointer;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.contentWrap-new .timeline .item.active div {
	height: 12px;
	width: 12px;
	border: 16px solid #f7941d;
	background-color: #fff;
	margin-top: -10px;
}

.contentWrap-new .timeline .line {
	position: absolute;
	left: 0;
	right: 105px;
	top: 49px;
	height: 4px;
	background-color: #434244;
}

.page-id-94 .schedule-a-tour-class {
	display: none;
}

.page-id-94 .schedule-a-tour-class.open {
	display: block;
}

.page-id-94 .schedule-a-tour-class.open {
	max-height: 2000px;
}

.page-id-94 .schedule-a-tour-class {
	width: 100%;
	overflow: hidden;
	max-height: 0;
	height: auto;
	transition: max-height .9s .2s ease-in-out;
}

.page-id-94 .schedule-a-tour-class iframe {
	width: 100%;
	height: 1050px;
	overflow: hidden;
}

.student-program-hide {
	display: none;
}

.hide_visibilty {
	visibility: hidden;
}

@media (min-width:769px) and (max-width:918px) {
	.costBoxes .cost-left .fl-heading,
	.costBoxes .cost-right .fl-heading {
		font-size: 70px !important;
	}

	.costBoxes .cost-left,
	.costBoxes .cost-right {
		padding: 100px 0 60px 0;
	}

	.border-boxed,
	.border-boxed-white {
		height: 90px;
	}

}

@media(min-width:768px) and (max-width:1999px) {
	.contentWrap-new .timeline {
		width: 700px;
		position: relative;
		margin: 0px auto 0 auto;
		display: block;
		height: 73px;
	}

	.contentWrap-new .timeline .line {
		right: 83px;
	}

}

@media(min-width:576px) and (max-width:767px) {
	.home #inf_form_3af0f1019a5bf12e80e5fb1dd3fcc7ee .infusion-recaptcha,
	.home #inf_form_3af0f1019a5bf12e80e5fb1dd3fcc7ee .infusion-recaptcha:hover {
		float: left;
		margin: 0;
	}

	.heroSplit.homepage-section-class .right {
		left: 0 !important;
		padding-left: 0 !important;
		-webkit-clip-path: polygon(0% -11px, 100% 0px, 100% 100%, 0% 100%) !important;
		clip-path: polygon(0% -11px, 100% 0px, 100% 100%, 0% 100%) !important;
		height: auto;
	}

	.fl-node-5b7f3cebec4ac.fl-module-heading .fl-heading {
		margin-top: 55px !important;
	}

	.heroSplit .left {
		padding-top: 60px;
		padding-bottom: 175px;
	}

	.fl-node-5b7f3cebec6fb.fl-module-heading .fl-heading,
	.fl-node-5b7f3cebec6c5.fl-module-heading .fl-heading {
		font-size: 90px;
	}

	.heroSplit.homepage-section-class .right,
	.heroSplit .left {
		height: auto;
	}

	.input-field {
		width: 100% !important;
	}

	.input-text {
		width: 100% !important;
		padding-left: 0 !important;
		padding-right: 0 !important;
		font-size: 4.5vw !important;
		line-height: 22px;
	}

	#inf_form_3af0f1019a5bf12e80e5fb1dd3fcc7ee .infusion-recaptcha,
	#inf_form_3af0f1019a5bf12e80e5fb1dd3fcc7ee .infusion-recaptcha:hover {
		float: left;
		margin: 0px 0% 0px 0%;
	}

	.fl-module.fl-module-html.fl-node-5b6c8eba547cc .fl-module-content.fl-node-content {
		margin: 0 !important;
	}

	.contentWrap-new .timeline {
		width: 500px;
		margin: 0 auto;
	}

	.contentWrap-new .timeline .line {
		top: 51px;
		right: 39px;
	}

	.contentWrap-new .timeline .item.active div {
		border: 6px solid #f7941d;
		margin-top: 0;
	}

}

@media(min-width:300px) and (max-width:575px) {
	.contentWrap-new .timeline {
		width: 300px;
		margin: 0 auto;
	}

	.contentWrap-new .timeline .line {
		top: 51px;
		right: 13px;
	}

	.contentWrap-new .timeline .item.active div {
		border: 6px solid #f7941d;
		margin-top: 0;
	}

}

@media(min-width:880px) and (max-width:1300px) {
	.fl-node-5b6deb08c358a.fl-module-heading .fl-heading {
		font-size: 38px;
	}

	.fl-node-5b6deb08c35c0.fl-module-heading .fl-heading {
		font-size: 38px;
	}

}

@media(min-width:1400px) {
	.fl-node-5b6deb08c358a.fl-module-heading .fl-heading {
		font-size: 75px;
		margin-right: -100px !important;
	}

	.fl-node-5b6deb08c35c0.fl-module-heading .fl-heading {
		font-size: 75px;
	}

}

@media(min-width:1200px) and (max-width:1399px) {
	.fl-node-5b6deb08c358a.fl-module-heading .fl-heading {
		font-size: 65px !important;
	}

	.fl-node-5b6deb08c35c0.fl-module-heading .fl-heading {
		font-size: 65px !important;
	}

}

@media(min-width:768px) and (max-width:879px) {
	.home .fl-node-5b6deb08c358a.fl-module-heading .fl-heading {
		font-size: 30px;
	}

	.home .fl-node-5b6deb08c35c0.fl-module-heading .fl-heading {
		font-size: 30px;
	}

	.home #inf_form_3af0f1019a5bf12e80e5fb1dd3fcc7ee .infusion-recaptcha,
	.home #inf_form_3af0f1019a5bf12e80e5fb1dd3fcc7ee .infusion-recaptcha:hover {
		float: left;
		margin-left: 9%;
	}

}

@media(min-width:756px) and (max-width:768px) {
	.heroSplit2 {
		height: auto;
	}

	.heroSplit2 .left {
		font-size: 50px;
	}

}

@media(min-width:320px) and (max-width:768px) {
	.heroSplit2 .left,
	.heroSplit2 .right {
		background-position: center top;
	}

	.bg-gray-color-header {
		background: rgba(128, 128, 128, 1);
		height: 70px;
		position: relative;
	}

	.fl-node-5b6deb08c3697.fl-module-heading .fl-heading {
		font-size: 40px;
	}

	.fl-node-5b6deb08c351f > .fl-col-content,
	.fl-node-5b6deb08c3554 > .fl-col-content {
		padding: 50px 0;
	}

	.heroSplit2 .left {
		max-width: 100%;
		display: block;
		padding-right: 0;
		right: 0;
		height: auto;
	}

	.heroSplit2 .right {
		display: block;
		clip-path: none !important;
		left: 0;
		padding-left: 0;
		height: auto;
	}

	.fl-node-5b6deb08c35c0.fl-module-heading .fl-heading,
	.fl-node-5b6deb08c358a.fl-module-heading .fl-heading {
		font-size: 46px;
	}

}

@media(min-width:1200px) {
	.Header-left-menu-class ul.menu.fl-menu-horizontal > li {
		display: inline-block;
		margin-left: 10px;
		margin-bottom: 0;
		padding-left: 16px;
		padding-right: 40px;
	}

	.header-menu-right ul.menu.fl-menu-horizontal > li {
		width: 124px;
	}

}

.heroSplit.homepage-section-class .right {
	position: relative;/* left: -120px;
	 padding-left: 130px;
	 -webkit-clip-path:polygon(-1.05% 99px, 100.84% 85px, 100% 100%, -1.83% 100.59%);
	 clip-path:polygon(-1.05% 99px, 100.84% 85px, 100% 100%, -1.83% 100.59%)
	 background: #03a6e7 url(/wp-content/uploads/2018/07/split-clp.png) right no-repeat;*/
	background-size: contain;
	display: inline-block;
	vertical-align: middle;
	height: 680px;
}

.header-menu-right ul.menu.fl-menu-horizontal > li {
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 0;
}

.Header-left-menu-class ul.menu.fl-menu-horizontal {
	display: block;
	float: right;
	position: relative;
	list-style-type: none;
	padding: 0;
	margin: 0;
	text-align: right;
}

.header-menu-right ul.menu.fl-menu-horizontal {
	display: block;
	position: relative;
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.header-menu-right ul#menu-header-right-menu li,
.header-menu-right ul#menu-header-right-menu li a {
	display: inline-block !important;
	text-align: center !important;
	text-transform: uppercase !important;
}

.header-menu-right ul#menu-header-right-menu li a::after {
	display: block !important;
	content: attr(title) !important;
	font-weight: bold !important;
	height: 0 !important;
	overflow: hidden !important;
	visibility: hidden !important;
}

.Header-left-menu-class ul.menu.fl-menu-horizontal > li a,
.header-menu-right ul#menu-header-right-menu li a {
	position: relative;
	display: inline-block;
	outline: none;
	text-decoration: none;
	text-transform: none;
	letter-spacing: inherit;
	max-width: 100%;
	line-height: normal;
	box-shadow: none;
	font-size: 14px;
	text-transform: uppercase;
	padding-left: 0;
	padding-right: 0;
}

/*
.Header-left-menu-class ul.menu.fl-menu-horizontal > li  a{ text-transform:uppercase;
transition: all 0.3s, opacity 0.3s;}*/
.Header-left-menu-class ul.menu.fl-menu-horizontal > li a,
.header-menu-right ul#menu-header-right-menu li a {
	text-transform: uppercase !important;
	transition: all 0.3s, opacity 0.3s !important;
	display: inline-block !important;
	text-align: center !important;
}

.header-menu-right ul#menu-header-right-menu li a:hover {
	font-weight: bold !important;
}

.Header-left-menu-class ul.menu.fl-menu-horizontal > li a:hover,
.fl-node-5b92806dc514a .uabb-cl-wrap .uabb-cl-heading a:hover {
	font-weight: bold !important;
}

.Header-left-menu-class .fl-module-content {
	margin: 0 20px 0 0;
}

.Header-left-menu-class.fl-node-5b964c8053455 .fl-menu .sub-menu {
	background-color: rgba(51, 51, 51, 0.9) !important;
	background-color: #F00;
}

.Header-left-menu-class.fl-node-5b964c8053455 .fl-menu .sub-menu > li > a {
	color: #fff !important;
	padding-left: 15px;
}

@media(min-width:1300px) {
	.heroSplit.homepage-section-class .right {
		position: relative;/* left: -120px;*/

		/* padding-left: 130px;*/

		/* -webkit-clip-path: polygon(12.87% -7px, 100% 0px, 100% 100%, 12.56% 100.74%);
		 clip-path: polygon(12.87% -7px, 100% 0px, 100% 100%, 12.56% 100.74%);*/
		background: #03a6e7 url(/wp-content/uploads/2018/07/split-clp.png) center no-repeat;
		background-size: contain;
		display: inline-block;
		vertical-align: middle;
		height: 680px;
	}

}

@media(min-width:1000px) and (max-width:1068px) {
	.heroSplit {
		height: 780px;
	}

	.heroSplit.homepage-section-class .right {
		height: 780px;/* clip-path: polygon(23.54% -1px, 100% 0px, 104.98% 100.16%, 23.96% 100.2%);*/
	}

}

@media(min-width:923px) and (max-width:1068px) {
	.Header-left-menu-class ul.menu.fl-menu-horizontal > li {
		margin-left: 35px;
	}

}

.fl-builder-content .fl-node-5b964c8053455 .menu > li > .fl-has-submenu-container > a:hover,
.fl-node-5b92806dc514a .uabb-cl-wrap .uabb-creative-link a:hover,
.Header-left-menu-class ul.menu.fl-menu-horizontal > li a:hover {
	font-weight: 800;
}

h3.fl-heading a span {
	font-weight: 600 !important;
	text-transform: uppercase;
}

.Header-left-menu-class ul.menu.fl-menu-horizontal > li a::after {
	display: block !important;
	content: attr(title) !important;
	font-weight: bold !important;
	height: 0 !important;
	overflow: hidden !important;
	visibility: hidden !important;
}

@media only screen and (min-width:320px) and (max-width:768px) {
	.reqs-catalog-section .fl-col.fl-node-5b630b2b216ce.fl-col-small {
		max-width: 100%;
	}

	.header-menu-right {
		display: none;
	}

}

@media only screen and (min-width:768px) and (max-width:870px) {
	.heroSplit .right {

		/*-webkit-clip-path: polygon(0 16%, 100% 0, 100% 100%, 0% 100%) !important;
		clip-path: polygon(0 16%, 100% 0, 100% 100%, 0% 100%) !important;*/

		/* padding-top: 60px !important;*/

		/* margin-top: -130px !important;*/
		padding-bottom: 100px !important;
		text-align: left !important;
		left: 0 !important;
		padding-left: 0 !important;
	}

	.header-menu-right ul.menu.fl-menu-horizontal > li {
		margin-left: 0;
	}

	.input-text {
		font-size: 4.5vw !important;
		line-height: 22px;
	}

}

@media only screen and (min-width:871px) and (max-width:991px) {
	.heroSplit .right {
		padding-top: 6px !important;
		margin-top: 0 !important;
		padding-bottom: 100px !important;
		text-align: left !important;
		left: 0 !important;
		padding-left: 0 !important;
	}

	.header-menu-right ul.menu.fl-menu-horizontal > li {
		margin-left: 22px;
	}

	.input-text {
		font-size: 2vw !important;
	}

	.heroSplit .left {
		padding-right: 0;
		right: 0;
	}

	.fl-node-5b7f3cebec6fb.fl-module-heading .fl-heading,
	.fl-node-5b7f3cebec6c5.fl-module-heading .fl-heading {
		font-size: 90px;
	}

}

@media only screen and (min-width:769px) {
	.show-in-mobile {
		display: none !important;
	}

}

@media only screen and (min-width:320px) and (max-width:351px) {
	.Header-left-menu-class ul.menu.fl-menu-horizontal {
		margin-top: 16px !important;
	}

}

@media only screen and (min-width:352px) and (max-width:480px) {
	.Header-left-menu-class ul.menu.fl-menu-horizontal {
		margin-top: 10px !important;
	}

}

@media only screen and (min-width:320px) and (max-width:480px) {
	.fl-node-5b9172bc25d4a > .fl-row-content-wrap {
		padding-top: 10px;
		padding-bottom: 10px !important;
	}

	.heroSplit .left {
		padding-top: 60px;/* padding-bottom: 175px;*/
	}

	.fl-node-5b7f3cebec6fb.fl-module-heading .fl-heading,
	.fl-node-5b7f3cebec6c5.fl-module-heading .fl-heading {
		font-size: 59px;
	}

	.heroSplit.homepage-section-class .right,
	.heroSplit .left {
		height: auto;
	}

	.home .input-field {
		width: 100% !important;
	}

	.home .input-text {
		width: 100% !important;
		padding-left: 0 !important;
		padding-right: 0 !important;
		font-size: 4.5vw !important;
		line-height: 22px;
	}

	.home #inf_form_3af0f1019a5bf12e80e5fb1dd3fcc7ee .infusion-recaptcha,
	.home #inf_form_3af0f1019a5bf12e80e5fb1dd3fcc7ee .infusion-recaptcha:hover {
		float: left;
		margin: 0px 0% 0px 0%;
	}

	.home .fl-module.fl-module-html.fl-node-5b6c8eba547cc .fl-module-content.fl-node-content {
		margin: 0 !important;
	}

	h3.fl-heading a span {
		width: 100%;
		position: relative;
	}

	.home .fl-html iframe {
		height: 180px !important;
	}

	.home .fl-node-5b7f3cebec4ac.fl-module-heading .fl-heading {
		text-align: center;
		font-size: 89px;
		line-height: 100px;
		padding-top: 100px !important;
	}

	.fl-node-5b7f3cebec518 > .fl-row-content-wrap {
		padding-top: 207px;
		padding-bottom: 0;
	}

}

@media only screen and (min-width:769px) and (max-width:992px) {
	.Header-left-menu-class ul.menu.fl-menu-horizontal > li {
		margin-left: 16px;
	}

	.Header-left-menu-class ul.menu.fl-menu-horizontal > li a,
	.fl-node-5b92806dc514a .uabb-cl-wrap .uabb-cl-heading a,
	.header-menu-right ul.menu.fl-menu-horizontal > li a {
		font-size: 13px;
	}

	.fl-node-5b92806dc514a .uabb-cl-wrap .uabb-cl-ul li {
		margin-right: 36px;
	}

}

@media (min-width:992px) and (max-width:1199px) {
	.header-menu-right ul.menu.fl-menu-horizontal > li {
		width: 73px;
		margin-left: 0;
	}

}

@media (min-width:769px) and (max-width:991px) {
	.header-menu-right ul.menu.fl-menu-horizontal > li {
		width: 83px;
		margin-left: 0;
	}

}

@media (min-width:769px) and (max-width:881px) {
	.fl-node-5b6deb08c358a.fl-module-heading .fl-heading {
		font-size: 30px;
	}

	.fl-node-5b6deb08c35c0.fl-module-heading .fl-heading {
		font-size: 30px;
	}

	.heroSplit2 {
		height: 350px;
	}

	.heroSplit2 .right {
		height: 350px;
	}

	.heroSplit2 .left {
		height: 350px;
	}

}

@media (min-width:769px) and (max-width:880px) {
	.header-menu-right ul.menu.fl-menu-horizontal > li {
		width: 90px;
		margin-left: 0;
	}

}

@media only screen and (max-width:768px) {
	.carousel-custom.bernier .fl-content-slider .fl-slide-bg-photo {
		max-width: 100%;
	}

	.fl-node-5b6deb08c4357 .fl-content-slider,
	.fl-node-5b6deb08c4357 .fl-slide {
		max-height: 400px;
	}

	.carousel-custom.bernier .bx-viewport {
		height: 300px !important;
	}

	.fl-builder-content .fl-module-content-slider .fl-slide .fl-slide-content {
		height: 300px;
	}

	.carousel-custom.bernier .fl-content-slider .fl-slide-bg-photo {
		position: absolute;
	}

	.fl-builder-content.fl-builder-content-12.fl-builder-content-primary.fl-builder-global-templates-locked  .fl-photo-content.fl-photo-img-png {
		display: none;
	}

	.reqs-catalog-section .uabb-module-content.uabb-dual-button.uabb-align-center {
		justify-content: left !important;
	}

	.reqs-catalog-section .fl-col.fl-node-5b6456c5efbe3.fl-col-small {
		max-width: 100% !important;
	}

	.reqs-catalog-section .uabb-btn.uabb-btn-two.uabb-none {
		justify-content: left !important;
	}

	.reqs-catalog-section .fl-col.fl-node-5b6456c5efb78.fl-col-small {
		max-width: 100% !important;
	}

	.bg-gray-color-header .fl-col-small {
		max-width: 100% !important;
	}

	.Header-left-menu-class ul.menu.fl-menu-horizontal > li {
		margin-left: 0px;
		display: block;
	}

	.Header-left-menu-class ul.menu.fl-menu-horizontal {
		float: none;
		padding: 0 15px;
		text-align: left;
	}

	.Header-left-menu-class ul.menu.fl-menu-horizontal {
		background-color: #555555;
		position: absolute;
		width: 100%;
		z-index: 99;
	}

	.Header-left-menu-class .menu .fl-has-submenu .sub-menu {

		/* display: unset;*/
		position: relative;
	}

	.uabb-infobox-text-wrap {
		display: none;
	}

	.uabb-infobox-text-wrap {
		display: block;
	}

}

@media only screen and (min-width:481px) and (max-width:768px) {
	.bg-gray-color-header {
		background: rgba(128, 128, 128, 1);
		height: 70px;
	}

	.fl-node-5b732986091e3 {
		display: none;
	}

	.home .fl-html iframe {
		height: 180px !important;
	}

	.home .fl-menu-responsive-toggle-mobile {
		margin-top: 0;
	}

	.Header-left-menu-class ul.menu.fl-menu-horizontal {
		margin-top: 0;
	}

}

@media(max-width:768px) {
	.costBoxes .cost-left .fl-col-content,
	.costBoxes .cost-right .fl-col-content {
		float: none;
		margin-left: auto;
		margin-right: auto;
		max-width: 90%;
	}

	.costBoxes .cost-left,
	.costBoxes .cost-right {
		display: block;
		width: 100%;
		max-width: 100% !important;
	}

	.fl-module-content.fl-node-content > h3 {
		text-align: center !important;
	}

}

.header-menu-right .uabb-cl-wrap .uabb-cl-ul {
	text-align: center !important;
}

.header-menu-right .uabb-cl-wrap .uabb-cl-ul li {
	margin-right: 92px;
}

.header-menu-right .uabb-cl-wrap .uabb-cl-ul li a {
	display: block !important;
	font-weight: 300 !important;
}

.advance-industry-training-class h3.fl-heading a span {
	width: 100% !important;
	position: relative !important;
	text-transform: uppercase;
	font-weight: 600;
}

@media only screen and (min-width:890px) and (max-width:1136px) {
	.header-menu-right .uabb-cl-wrap .uabb-cl-ul li {
		margin-right: 60px;
	}

}

@media only screen and (min-width:769px) and (max-width:891px) {
	.header-menu-right .uabb-cl-wrap .uabb-cl-ul li {
		margin-right: 40px;
	}

}

.header-menu-right .fl-module-content {
	margin: 0 20px;
}

@media (min-width:300px) and (max-width:768px) {
	.fl-node-5b6deb08c4108.fl-module-heading .fl-heading {
		font-size: 45px;
	}

	.fl-node-5b927fe457057.fl-module-heading .fl-heading {
		font-size: 45px;
	}

	.fl-node-5b9172bc25d4a > .fl-row-content-wrap {
		padding-top: 0 !important;
	}

	.reqs-catalog-section .uabb-btn.uabb-btn-one.uabb-none {
		justify-content: left !important;
	}

	.contentWrap-new .timelineDetails .slide .info {
		left: 15px;
	}

	.contentWrap-new .timelineDetails .slide {
		background-size: cover;
		background-position: center bottom;
	}

	.contentWrap-new .timelineDetails {
		width: 100%;
	}

	.fl-col.fl-node-5b57321edeadf.fl-col-small {
		width: 100%;
		max-width: 100% !important;
	}

	.fl-node-5b571b50b16d1 > .fl-row-content-wrap {
		background-position: left bottom;
	}

	.fl-module-content {
		margin-top: 12px;
	}

	.fl-col.fl-node-5b9172bc25dd7.fl-col-small {
		float: left;
		width: 60% !important;
	}
/* 
	.fl-photo-content.fl-photo-img-png {
		width: 50px;
		text-align: right;
		float: right;
		right: 0;
		top: 0px;
	}
 */
	/* .status-publish .four_col .fl-photo-content.fl-photo-img-png{
		text-align: center;
	} */
	.status-publish .fl-photo-content.fl-photo-img-png {
		/* width: 150px; */
		/* text-align: right; */
		float: none;
	}

	.fl-col.fl-node-5b9280707e8b8.fl-col-small {
		display: none;
	}

	.reqs-catalog-section .fl-photo-content.fl-photo-img-png {
		width: 100%;
		text-align: center;
		float: none;
		right: 0;
	}

	.reqs-catalog-section .fl-photo-content.fl-photo-img-png  > img {
		width: 100%;
	}

	.fl-col.fl-node-5b630bc35dc28.fl-col-small {
		max-width: 100% !important;
	}

}

@media only screen and (min-width:320px) and (max-width:575px) {
	.fl-col.fl-node-5b573c0065bb7 .fl-module-heading .fl-heading {
		font-size: 59px;
	}

	.border-boxed,
	.border-boxed-white {
		height: auto;
	}

	.fl-node-5b571b95d01bd.fl-module-heading .fl-heading {
		font-size: 48px;
	}

	.heroSplit.homepage-section-class .right {
		left: 0;
		padding-left: 0;
		-webkit-clip-path: polygon(0% -11px, 100% 0px, 100% 100%, 0% 100%);
		clip-path: polygon(0% -11px, 100% 0px, 100% 100%, 0% 100%);
	}

	.status-publish.hentry .input-text {
		font-size: 16px;
	}

	.fl-post.post-312.page.type-page.status-publish.hentry .fl-heading-text {
		font-size: 42px;
	}

	.status-publish.hentry .fl-node-5b7f3cebec6c5.fl-module-heading .fl-heading {
		font-size: 80px;
	}

}

@media (min-width:768px) and (max-width:870px) {
	.fl-post.post-312.page.type-page.status-publish.hentry .input-field {
		width: 100%;
		float: none;
	}

	.fl-post.post-312.page.type-page.status-publish.hentry .input-text {
		width: 100%;
		float: none;
		font-size: 18px !important;
	}

}

@media (min-width:300px) and (max-width:435px) {
	.fl-node-5b630299c7ff3.fl-module-heading .fl-heading,
	.fl-node-5b574bdfaa5df.fl-module-heading .fl-heading {
		font-size: 58px;
	}

}

@media (max-width:600px) {
	.fl-content-slider .fl-slide-bg-photo {
		background-size: contain;
	}

}

@media (min-width:576px) and (max-width:768px) {
	.fl-builder-content.fl-builder-content-6.fl-builder-content-primary.fl-builder-global-templates-locked  .fl-heading {
		padding-top: 80px !important;
	}

}

@media (min-width:373px) and (max-width:575px) {
	.fl-builder-content.fl-builder-content-6.fl-builder-content-primary.fl-builder-global-templates-locked  .fl-heading {
		padding-top: 80px !important;
	}

}

@media (min-width:320px) and (max-width:372px) {
	.fl-builder-content.fl-builder-content-6.fl-builder-content-primary.fl-builder-global-templates-locked  .fl-heading {
		padding-top: 85px !important;
	}

}

@media (min-width:300px) and (max-width:768px) {
	.fl-node-5b6456c5ef972.fl-module-heading .fl-heading {
		text-align: center;
		font-size: 46px;
		line-height: 1;
	}

	.fl-node-5b6456c5ef76d.fl-module-heading .fl-heading {
		font-size: 66px;
	}

	.fl-node-5b6456c5ef830.fl-module-heading .fl-heading {
		font-size: 78px;
	}

	.fl-node-5b6456c5ef5c0.fl-module-heading .fl-heading {
		text-align: center;
		font-size: 28px;
		line-height: 35px;
	}

	.fl-col.fl-node-5b6456c5ef23f {
		padding-top: 80px;
	}

	.fl-node-5b6456c5ef2aa.fl-module-heading .fl-heading {
		text-align: center;
		font-size: 46px !important;
	}

	.fl-module.fl-module-photo.fl-node-5b9176f315f42 {
		margin-top: 10px;
	}

	.fl-col.fl-node-5b927fc42a5ef.fl-col-small {
		margin-top: 10px;
	}

}

@media (max-width:575px) {
	.fl-node-5b5712b28e2f1.fl-module-heading .fl-heading {
		line-height: 36px !important;
	}

}

@media (min-width:300px) and (max-width:768px) {
	.status-publish .fl-module.fl-module-heading.fl-node-5b75847210ee2.bernier .fl-heading {
		padding-top: 0 !important;
		padding-bottom: 25px !important;
	}

	.status-publish .fl-module.fl-module-heading.fl-node-5b7584e38756d.bernier .fl-heading {
		padding-top: 0 !important;
		padding-bottom: 25px !important;
	}

	.status-publish .fl-module.fl-module-heading.fl-node-5b7585042bff9.bernier .fl-heading {
		padding-top: 0 !important;
		padding-bottom: 25px !important;
	}

}

@media (min-width:300px) and (max-width:768px) {
	.fl-node-5b685a976697c > .fl-row-content-wrap {
		padding-top: 250px !important;
		padding-bottom: 80px !important;
	}

	.heroSplit .right {
		background: #03a6e7 url(/wp-content/uploads/2018/07/split-clp.png) center no-repeat !important;
	}

}

@media (min-width:300px) and (max-width:582px) {
	.fl-node-5b685a9766a21.fl-module-heading .fl-heading {
		text-align: center;
		font-size: 39px !important;
	}

}

.error404.fl-theme-builder-footer {
	background-color: #ccc;
}

.fl-post.fl-404 {
	margin-top: 180px;
}

@media (min-width:993px) and (max-width:1000px) {
	.fl-node-5b7f3cebec6fb.fl-module-heading .fl-heading,
	.fl-node-5b7f3cebec6c5.fl-module-heading .fl-heading {
		font-size: 101px;
	}

}

.sub-menu {
	background: rgba(51, 51, 51, 0.9) !important;
	padding: 10px 25px !important;
}




